.u-section-1 .u-sheet-1 {
  min-height: 368px;
}

.u-section-1 .u-text-1 {
  margin: 20px 545px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 250px;
  width: 520px;
  margin: -328px 0 60px auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-1 .u-gallery-1 {
    height: 280px;
    width: 452px;
    margin-top: -424px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 300px;
    width: 600px;
    margin-top: -8px;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-gallery-1 {
    height: 250px;
    width: 100%;
    margin-top: -8px;
    margin-right: 0;
    margin-left: auto;
  }
} .u-section-2 {
  min-height: 457px;
}

.u-section-2 .u-sheet-1 {
  min-height: 219px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 599px;
}

.u-section-2 .u-gallery-1 {
  height: 300px;
  width: 570px;
  margin: -360px auto -80px 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 470px;
  }

  .u-section-2 .u-gallery-1 {
    height: 360px;
    width: 451px;
    margin-top: -392px;
    margin-bottom: 92px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 300px;
    width: 600px;
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    height: 250px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1170px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: -107px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 1046px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-1 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-2 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-3 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-4 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-5 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-10 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-6 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-12 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-7 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-7 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-14 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-8 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-8 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-16 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-8 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

.u-section-5 .u-list-item-9 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 0 10px;
}

.u-section-5 .u-image-9 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-18 {
  font-weight: 500;
  margin: 2px 0 0;
}

.u-section-5 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  filter: none;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 1043px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-gap: 0px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-5 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-11 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-6 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-13 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-7 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-15 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-8 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-17 {
    line-height: 1.4;
    width: auto;
  }

  .u-section-5 .u-text-18 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-9 {
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1880px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -49px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1741px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3208px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 4px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3135px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-2 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-3 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-4 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-5 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-5 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-6 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-6 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-7 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-7 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-8 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-8 {
    padding: 10px 27px;
  }

  .u-section-5 .u-image-9 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-9 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3224px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 14px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 80px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 788px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 20px;
  filter: none;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 768px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-8 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-1 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-2 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-3 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-3 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-4 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-4 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-5 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-5 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-10 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-6 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-8 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-8 .u-image-6 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-8 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-12 {
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 693px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-gap: 0px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    line-height: 1.4;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-bottom: -1px;
  }

  .u-section-8 .u-text-5 {
    line-height: 1.4;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-btn-3 {
    margin-bottom: -1px;
  }

  .u-section-8 .u-text-7 {
    line-height: 1.4;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-btn-4 {
    margin-bottom: -1px;
  }

  .u-section-8 .u-text-9 {
    line-height: 1.4;
  }

  .u-section-8 .u-text-10 {
    width: auto;
  }

  .u-section-8 .u-btn-5 {
    margin-bottom: -1px;
  }

  .u-section-8 .u-text-11 {
    line-height: 1.4;
  }

  .u-section-8 .u-text-12 {
    width: auto;
  }

  .u-section-8 .u-btn-6 {
    margin-bottom: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 18px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1046px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-8 .u-btn-2 {
    margin-bottom: 0;
  }

  .u-section-8 .u-btn-3 {
    margin-bottom: 0;
  }

  .u-section-8 .u-btn-4 {
    margin-bottom: 0;
  }

  .u-section-8 .u-btn-5 {
    margin-bottom: 0;
  }

  .u-section-8 .u-btn-6 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -387px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2116px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-8 .u-btn-2 {
    padding: 10px 27px;
  }

  .u-section-8 .u-btn-3 {
    padding: 10px 27px;
  }

  .u-section-8 .u-btn-4 {
    padding: 10px 27px;
  }

  .u-section-8 .u-btn-5 {
    padding: 10px 27px;
  }

  .u-section-8 .u-btn-6 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2258px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -265px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1332px;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-9 .u-sheet-1 {
  min-height: 15px;
}

.u-section-9 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 14px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 80px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 391px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 4px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 371px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-11 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-1 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-weight: 500;
  margin: 0;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-11 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-2 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-4 {
  font-weight: 500;
  margin: 0;
}

.u-section-11 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-11 .u-list-item-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-3 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-6 {
  font-weight: 500;
  margin: 0;
}

.u-section-11 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 3px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 385px;
    grid-gap: 0px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-bottom: -2px;
  }

  .u-section-11 .u-text-3 {
    line-height: 1.4;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-btn-2 {
    margin-bottom: -2px;
  }

  .u-section-11 .u-text-5 {
    line-height: 1.4;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-btn-3 {
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: -31px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 770px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: -127px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1078px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-11 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-11 .u-btn-2 {
    padding: 10px 27px;
  }

  .u-section-11 .u-btn-3 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: -172px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 1155px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 15px;
}

.u-section-12 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 14px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 73px;
}

.u-section-13 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -5px;
    margin-bottom: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 372px;
}

.u-section-14 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: -396px;
  filter: none;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 337px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-14 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-14 .u-image-1 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-14 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-14 .u-text-2 {
  font-weight: 500;
  margin: 0 20px 0 25px;
}

.u-section-14 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-14 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-14 .u-image-2 {
  height: 210px;
  width: 100%;
  margin: 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-14 .u-text-4 {
  font-weight: 500;
  margin: 0 20px 0 25px;
}

.u-section-14 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -763px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 278px;
    grid-gap: 0px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-3 {
    line-height: 1.4;
  }

  .u-section-14 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-list-1 {
    margin-bottom: -1513px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -1196px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-14 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-14 .u-btn-2 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -1145px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 78px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}